/**
 * Fonts
 */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@font-face {
    font-family: Museo500;
    src: url("../fonts/Museo500.otf") format("opentype");
}
@font-face {
    font-family: Muli;
    src: url("../fonts/Muli.ttf") format("opentype");
}
@font-face {
    font-family: Muli-Bold;
    src: url("../fonts/Muli-Bold.ttf") format("opentype");
}
@font-face{
    font-family:Material Icons;
    font-style:normal;
    font-weight:400;
    src:url("../fonts/MaterialIcons-Regular.eot");
    src:local("Material Icons"),local("MaterialIcons-Regular"),url("../fonts/MaterialIcons-Regular.woff2") format("woff2"),url("../fonts/MaterialIcons-Regular.woff") format("woff"),url("../fonts/MaterialIcons-Regular.ttf") format("truetype");
}
@font-face{
    font-family:Muli-Regular;
    font-weight:400;
    font-style:normal;
    src:url("../fonts/Muli-Regular.ttf") format("truetype");
}
@font-face{
    font-family:Muli-Light;
    font-weight:400;
    font-style:normal;
    src:url("../fonts/Muli-Light.ttf") format("truetype");
}
@font-face{
    font-family:Muli-Bold;
    font-weight:400;
    font-style:normal;
    src:url("../fonts/Muli-Bold.ttf") format("truetype");
}
@font-face{
    font-family:Muli-ExtraBold;
    font-weight:400;
    font-style:normal;
    src:url("../fonts/Muli-ExtraBold.ttf") format("truetype");
}
@font-face{
    font-family:Muli-SemiBold;
    font-weight:400;
    font-style:normal;
    src:url("../fonts/Muli-SemiBold.ttf") format("truetype");
}
@font-face{
    font-family:Muli-Black;
    font-weight:400;
    font-style:normal;
    src:url("../fonts/Muli-Black.ttf") format("truetype");
}
@font-face{
    font-family:Museo100;
    font-weight:400;
    font-style:normal;
    src:url("../fonts/Museo100-Regular.ttf") format("truetype");
}
@font-face{
    font-family:Museo300;
    font-weight:400;
    font-style:normal;
    src:url("../fonts/Museo300-Regular.ttf") format("truetype");
}
@font-face{
    font-family:Museo500;
    font-weight:400;
    font-style:normal;
    src:url("../fonts/Museo500-Regular.ttf") format("truetype");
}
@font-face{
    font-family:Museo700;
    font-weight:400;font-style:normal;
    src:url("../fonts/Museo700-Regular.ttf") format("truetype");
}
@font-face{
    font-family:Museo900;
    font-weight:400;font-style:normal;
    src:url("../fonts/Museo900-Regular.ttf") format("truetype");
}
@font-face{
    font-family:Roboto-Regular;
    font-weight:400;font-style:normal;
    src:url("../fonts/Roboto-Regular.ttf") format("truetype");
}
@font-face{
    font-family:Roboto-Bold;
    font-weight:700;font-style:normal;
    src:url("../fonts/Roboto-Bold.ttf") format("truetype");
}
@font-face{
    font-family:Roboto-Medium;
    font-weight:400;font-style:normal;
    src:url("../fonts/Roboto-Medium.ttf") format("truetype");
}
@font-face{
    font-family:Poppins-Light;
    font-weight:lighter;font-style:normal;
    src:url("../fonts/Poppins-Light.ttf") format("truetype");
}
@font-face{
    font-family:Poppins-Regular;
    font-weight:400;
    font-style:normal;
    src:url("../fonts/Poppins-Regular.ttf") format("truetype");
}
@font-face{
    font-family:Poppins-Bold;
    font-weight:700;
    font-style:normal;
    src:url("../fonts/Poppins-Bold.ttf") format("truetype");
}

@font-face {
    font-family: Arial;
    src: url("../fonts/Arial.ttf") format("opentype");
}

@font-face {
    font-family: Courier;
    src: url("../fonts/Courier.ttf") format("opentype");
}
body{
    background-color: #EDEEF1;
    font-family: 'Muli-Regular', 'Roboto', sans-serif;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}
#logo {
    background-image: url(/hml/img/logo.svg);
    background-size: 187px 78px;
    background-repeat: no-repeat;
    background-position: center;
    width: 187px;
    height: 78px;
    margin: 0 auto;
}
#sidebarMenu{
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    padding: 0 0 0 0;
    position: fixed;
    height: 100vh;
    padding-top: 10px;
    padding-right: 0px;
    overflow-y: auto;
    background-color: #FFF;
    box-shadow: 8px 0px 10px #CCCCCC;
}
#sidebarMenu::-webkit-scrollbar {
    width: 10px;
} 
#sidebarMenu::-webkit-scrollbar-track {
    background: #DCE1EF;
}
#sidebarMenu::-webkit-scrollbar-thumb {
    background: #212529;
    border-radius: 5px;
}
#sidebarMenu::-webkit-scrollbar-thumb:hover {
    background: #212529;
}
#menulista{
    border-top:1px solid #dee2e6;
}
#menulista .linkMenu{
    padding: 16px 20px;
    color: #212529;
}
#listaRemessadora .dropdown-item:hover{
    background-color: #212529;
    color: #FFF;
}
.logo_daycovalcambio{
    width: 176px;
    height: 52px;
    background-image: url("../img/logo_daycoval_cambio.png");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
}
.linkInfUser{
    color: #FFFFFF;
    margin: 0 5px;
    font-size: 14px;
}
.pipeInfUser{
    color: #212529;
    font-size: 14px;
}
.ic_menu{
    margin: 0 10px 0 0;
    color: #212529;
}
.tituloMenu{
    color: #212529;
}
.accordionMenuPrincipal{
    border: 1px solid #EDEEF1;
}
.accordionMenuPrincipal .accordion-button::after {    
    background-image:url('../img/ic_menu_opt.png') !important;
}
.accordionMenuPrincipal .accordion-body{
    margin: 0px;
    padding: 0px;
}
.accordionMenuPrincipal .accordion-collapse{
    background-color: #212529;
}
.accordionMenuPrincipal .accordion-collapse ul{
    margin: 0 !important;
    padding: 0 !important;
}
.accordionMenuPrincipal .accordion-collapse ul li {
    margin: 0 !important;
    padding: 0 0 0 20px !important;
    border-top: 1px solid #EDEEF1;
}
.accordionMenuPrincipal .accordion-collapse ul li a{
    color: #FFF;
}
.accordionMenuPrincipal .accordion-collapse ul li .ic_menu{
    margin: 0 15px 0 0;
    color: #FFF;
    font-size: 10px;
}
.accordion-button:not(.collapsed) {
    color: var(--bs-accordion-active-color);
    background-color: #CCC !important;
    box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
#tituloSistema{
    font-family: Museo700;
    font-size: 32px;
    line-height: 32px;
    color: #FFF;
    margin: 0px 0px 0px 0px;
    padding: 5px 0px 0px 0px;
}
#pipeRemittance{
    font-family: Museo700;
    font-size: 32px;
    line-height: 32px;
    color: #707070;
    margin: 0px 5px;
}
.itemRemittanceOpt {
    font-family: Museo100;
    font-size: 16px;
    line-height: 16px;
    color: #707070;
    margin: 0px 0px 0px 0px;
    padding: 10px 20px 10px 10px;
}
#itemRemittanceSel{
    font-family: Museo100;
    font-size: 32px;
    line-height: 32px;
    color: #becaec; 
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
#itemRemittanceSel::after{
    background-size:contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url( "../img/ic_dropdown_w.png" ); 
    width:30px; 
    height:30px;
    color: #001C55;
    border: none;
    margin: 0px 0px 0px 15px;
    padding: 0px 0px 0px 0px;
}
.tiutloPagina{
    font-family: Museo300;
    color: #ccc;
    font-size: 25px;
    line-height: 25px;
}
.boxInf{
    padding: 10px 10px 10px 10px;
}
.boxInfContainer{
    background-color: #FFFFFF;
    box-shadow: #999999 0 8px 10px;
    border-radius: 10px 10px 0 0;
    padding: 0px;  
    min-height: 90px;  
}
.iconeBoxInf{
    float: left;
    font-size: 60px;
    color: #DDDFEB;
    padding: 0 0 0 10px;
}
.boxInfContainer header{
    background-color: #DCE1EF;
    font-family: Museo500;
    color: #001C55;
    height: 44px;
    font-size: 18px;
    padding: 5px 10px 5px 10px;
    line-height: 36px;
    border-radius:  10px 10px 0 0;
}
.boxInfContainer h3{
    font-family: Museo500;
    color: #001C55;
    font-size: 19px;
    padding: 10px 10px 0 0 !important;
    margin: 0px 0px 0px 0px !important;
    text-align: right;
}
.boxInfContainer h4{
    font-family: Museo700;
    color: #5A5C69;
    font-size: 37px;
    padding: 5px 10px 5px 0;
    margin: 0px 0px 0px 0px !important;
    text-align: right;
}
.boxInfContent{
    padding: 10px 10px 10px 10px;
    font-size: 12px;
}
.footerBoxInf{
    background-color: #001C55;
    height: 30px;
    font-size: 18px;
    color: #FFFFFF;  
    border-radius: 0 0 5px 5px; 
}
.BIgreen {
    background-color: #0F9D58 !important;
}
.BIyellow {
    background-color: #F4B400 !important;
}
.BIred {
    background-color: #DB4437 !important;
}
.BIblue {
    background-color: #4285F4 !important;
}
.dataBoxInf{
    display: block;
    float: left;
    font-size: 14px;
    padding: 5px 5px 0 10px;
}
.saibaMaisBoxInf{
    display: block;
    float: right;
    padding: 0 10px 0 0;
}
.saibaMaisBoxInf a{
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
}
#formConsultRemessa #fnumremessa{
    padding: 15px 10px 0px 15px !important;
    height: 49px !important;
    border-radius: 5px 0 0 5px !important; 
}
#formConsultRemessa label{
    padding: 15px !important;
}
.btnConsultaRemessa{
    height: 49px;
    border-radius: 0 5px 5px 0 !important; 
    background-color: #1D2D60;
    color: #FFF;
}
.btnConsultaRemessa:hover{
    background-color: #DCE1EF;
    color: #1D2D60;
}
.textInfConsultaRemessa{
    line-height: 25px;
}
.boxInfContainerTable{
    background-color: #FFFFFF;
    box-shadow: #999999 0 8px 10px;
    border-radius: 10px;
    padding: 0px;    
}
.boxInfContainerTable header{
    background-color: #DCE1EF;
    font-family: Museo500;
    color: #001C55;
    height: 44px;
    font-size: 18px;
    padding: 5px 10px 5px 10px;
    line-height: 36px;
    border-radius: 10px 10px 0 0 ;
}
.boxInfContainerTable .boxInfContent{
    padding: 10px 25px 10px 25px;
    font-size: 12px;
}
.linkTable{
    margin: 0 5px;
    font-size: 16px;
}
.linkTable a{
    font-size: 16px;
    color: #001C55;
}
/**
 * 
 */
.btn-blue-icon{
    background:#DCE1EF;
    color: #001C55;
}
header{
    background:#001C55;
}
main{
    background: linear-gradient(
        to bottom,
        #001C55 0%,
        #001C55 15%,
        #EEE 10%,
        #EEE 100%
    );
    min-height: 900px;
}
/* custom buttons colors */
.btn-database {
    --bs-btn-color: #fff;
    --bs-btn-bg: #fd790d;
    --bs-btn-border-color: #fd790d;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #fd790d;
    --bs-btn-hover-border-color: #fd790d;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #fd790d;
    --bs-btn-active-border-color: #fd790d;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #fd790d;
    --bs-btn-disabled-border-color: #fd790d;
}
.btn-security {
    --bs-btn-color: #fff;
    --bs-btn-bg: #3e5316;
    --bs-btn-border-color: #3e5316;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #3e5316;
    --bs-btn-hover-border-color: #3e5316;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #3e5316;
    --bs-btn-active-border-color: #3e5316;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #3e5316;
    --bs-btn-disabled-border-color: #3e5316;
}
.close{
    background-color: #fff!important;
    border: none!important;
}
/*
* media 
*/
@media (max-width: 575.99px) {
    header.barra_topo{
        background-color: #FFFFFF!important;
    }
    main.cont_doc{
         /* margin-top: 96px; */ 
         margin-top: 15px;  
    }
    #sidebarMenu{
        margin-top: 78px;
    }
    #tableUltimasRemessas thead tr th{
        font-size: 10px;
    } 
}
@media (min-width: 576px) and (max-width: 767.99px) {  
    header.barra_topo{
        background-color: #FFFFFF!important;
    }
    main.cont_doc{
         /* margin-top: 96px; */ 
        margin-top: 15px;  
    }
    #sidebarMenu{
        margin-top: 78px;
    } 
}
/* Telefones em paisagem a tablet em retrato */
@media (min-width: 768px) and (max-width: 991.99px) {
    
}
/* Tablet em retrato a paisagem e desktop */
@media (min-width: 992px) and (max-width: 1199.99px) {
    .boxInfContainer h3{
        font-size: 15px;
    }
    .boxInfContainer h4{
        font-size: 24px;
    }
    .dataBoxInf {
        font-size: 12px;
    }
    .saibaMaisBoxInf{
        font-size: 12px;
    }
    #formConsultRemessa{
        padding-left: 10px;
    }
} 
/* Tablet em retrato a paisagem e desktop */
@media (min-width: 1200px) and (max-width: 1399.99px) {
    .boxInfContainer h3{
        font-size: 15px;
    }
}
/* Desktop grande */
@media (min-width: 1400px) {
}